Subject: Re: 23.0.60; `process-status' does not work with buffer names

From: Chong Yidong <[email-masked]>
Date: Tue, 28 Oct 2008 16:17:43 -0400

> > Contrary to what its info entry says, process-status does not work if
> > its argument is a buffer name; in emacs -Q, evaluating the form:
>
> I think we should fix the info entry, rather than the code.

Yes, we can't accept buffer names in process-status because it already
treats strings as process names.

I've updated the lisp manual.  Thanks for spotting this.